Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::IStream Member List

This is the complete list of members for Argus::IStream, including all inherited members.

disconnect()=0 | Argus::IStream | pure virtual
getEGLDisplay() const =0 | Argus::IStream | pure virtual
getEGLStream() const =0 | Argus::IStream | pure virtual
getPixelFormat() const =0 | Argus::IStream | pure virtual
getResolution() const =0 | Argus::IStream | pure virtual
id() | Argus::IStream | inlinestatic
Interface() | Argus::Interface | inlineprotected
waitUntilConnected(uint64_t timeout=TIMEOUT_INFINITE) const =0 | Argus::IStream | pure virtual
~Interface() | Argus::Interface | inlineprotected
~IStream() | Argus::IStream | inlineprotected